package com.pqs9900.service.HisData;

import com.pqs9900.pojo.HisData.DataHarmpowerP;

import java.util.List;
import java.util.concurrent.Future;

/** @Author denghuajun
 * @Description //TODO 三相有功功率
 * @Date  2018/12/17 10:53
 **/
public interface DataHarmpowerPService {
    int saveDataHarmpowerP(DataHarmpowerP dataHarmpowerP);
    int insertDataHarmpowerP(List<DataHarmpowerP> list);

    //采用线程池入库
    Future insertDataHarmpowerPExecutor(List<DataHarmpowerP> listDataHarmpowerP);
}
